[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 3.0 (woody) Freeze Begins



>As far as I know this might be the first freeze in which we must support
>three different gcc versions for building all packages - and surely each
>gcc version has it's own bugs...  :-(

Three?  I thought we only had gcc-2.95 and gcc-3.0 in woody.

p.


Attachment: pgpm5ESqC3AdT.pgp
Description: PGP signature


Reply to: